@import url(http://www.google.com/cse/api/branding.css);* {padding:0;margin:0;} 
body {background:#555;font-family:Verdana, Tahoma, 'Lucida Sans';font-size:11px;line-height:18px;color:#000000;}
img {border:none;}
a {color:#FE7F0E;}
a:hover {text-decoration:none;color:#000;}
#wrap {margin:40px auto 0 auto;width:800px;}
#header {padding-bottom:5px;}
#header h1 {font-size:24px;font-weight:100;letter-spacing:-1px;padding:5px 0 5px 5px;color:#fff;}
#header h1 a {color:#fff;text-decoration:none;}
#header h1 a:hover {color:#fff;text-decoration:none;}
#header h2 {color:#ccc;font-size:15px;font-weight:100;padding:0 0 0 5px;letter-spacing:-1px;/*line-height:12px;*/}
#menu {height:30px;line-height:30px;background:#FE7F0E url(/res/img/menu.jpg) no-repeat;}
#menu ul {padding-left:10px;list-style-type:none;}
#menu ul li {display:block;float:left;}
#menu ul li a {color:#eee;padding:0 10px;text-decoration:none;font-weight:600;}
#menu ul li a:hover {color:#fff;text-decoration:underline;}
#content {background:#555 url(/res/img/content.jpg) repeat-y;padding:10px 20px;}
.left {width:568px;float:left;text-align:justify;}
.left h2 {color:#FF4800;font-size:22px;letter-spacing:-1px;font-weight:100;padding:10px 0 15px 0;}
.left h3 {color:#FF4800;font-size:12px;}
.left h4 {color:Grey;font-size:10px;}
.right {width:150px;float:right;padding:10px;border-left:1px solid #bbb;font-size:12px;}
.right ul {list-style-type:none;padding:5px 10px 10px 10px;}
.right h2 {height:30px;font-size:12px;color:#666;line-height:30px;}
.right a {text-decoration:none}
#top {background:#555 url(/res/img/top.jpg) no-repeat;padding:5px 0;}
#bottom {background:#555 url(/res/img/bottom.jpg) no-repeat;padding:10px 0;}
#footer {text-align:center;color:#eee;font-size:11px;padding:0 0 10px 0;}